[Count]
Joint=3
Physical=9
Object=58
[Joi 0]
Tar A=8
Tar B=5
Type=Pivot
X Pos=1392
Y Pos=252
[Joi 1]
Tar A=8
Tar B=6
Type=Pivot
X Pos=1512
Y Pos=252
[Joi 2]
Tar A=8
Tar B=7
Type=Pivot
X Pos=1632
Y Pos=252
[Phy 0]
Path=-24.96|120.96|120.108|-24.108#456.108|144.108|144.96|264.96|264.72|288.72|288.96|312.96|312.72|336.72|336.48|360.48|360.72|384.72|384.24|408.24|408.96|432.96|432.72|456.72|456.108#576.264|432.264|432.276|576.276
Type=Line
X Pos=624
Y Pos=24
[Phy 1]
Col Snd=Rock
Fix Pos=1
Force Rot=-0.50
Img=Square
Mass=250
Path=53.-79|-53.-80|-78.-60|-78.63|-64.78|67.76|77.62|74.-49
Type=Polygon
X Pos=444
Y Pos=222
[Phy 2]
Col Snd=Rock
Fix Pos=1
Force Rot=-1.00
Img=IWheel
Mass=250
Path=27.-80|-44.-67|-84.-23|-84.-6|82.-37|74.-48#-81.37|-47.68|-26.74|43.65|89.16|86.4
Type=Polygon
X Pos=756
Y Pos=252
[Phy 3]
Col Snd=Rock
Fix Pos=1
Force Rot=-1.00
Img=Square
Mass=250
Path=53.-79|-53.-80|-78.-60|-78.63|-64.78|67.76|77.62|74.-49
Type=Polygon
X Pos=216
Y Pos=246
[Phy 4]
Path=576.48|528.48|528.60|576.60#-24.24|0.24|0.0|24.0|24.48|96.48|96.60|-24.60
Type=Line
X Pos=24
Y Pos=72
[Phy 5]
Alt Col Force=200
Alt SFX Vol=80
Col Snd=SMetal
Img=HangShape2
Img Y=1
Mass=80
Path=41.5|-42.5|-42.22|-21.31|15.31|41.21
Type=Polygon
X Pos=1392
Y Pos=282
[Phy 6]
Alt Col Force=200
Alt SFX Vol=80
Col Snd=SMetal
Img=HangShape2
Img Y=1
Mass=80
Path=41.5|-42.5|-42.22|-21.31|15.31|41.20
Type=Polygon
X Pos=1512
Y Pos=282
[Phy 7]
Alt Col Force=200
Alt SFX Vol=80
Col Snd=SMetal
Img=HangShape2
Img Y=1
Mass=80
Path=41.5|-42.5|-42.22|-21.31|15.31|41.20
Type=Polygon
X Pos=1632
Y Pos=282
[Phy 8]
Path=-24.264|96.264|96.276|-24.276#576.276|480.276|480.264|576.264#504.228|96.228|96.216|168.216|168.168|192.168|192.192|216.192|216.144|240.144|240.168|264.168|264.216|312.216|312.168|336.168|336.192|360.192|360.216|384.216|384.192|408.192|408.216|504.216|504.228
Type=Line
X Pos=1224
Y Pos=24
[Obj 0]
Img=GlowBlue
Img Zoom=3000
Layer=1
X Pos=1512
Y Pos=456
[Obj 1]
Img=GlowRed
Img Zoom=3000
Layer=1
X Pos=456
Y Pos=-120
[Obj 10]
Img=Fog
Img Zoom=240
Static Rot=0.21
X Pos=144
Y Pos=180
[Obj 11]
Img=Fog
Img Zoom=240
Static Rot=0.21
X Pos=408
Y Pos=312
[Obj 12]
Img=Fog
Img Zoom=240
Static Rot=-0.21
X Pos=312
Y Pos=228
[Obj 13]
Img=Fog
Img Zoom=240
Static Rot=-0.21
X Pos=60
Y Pos=120
[Obj 14]
Img=Fog
Img Zoom=240
Static Rot=-0.21
X Pos=108
Y Pos=252
[Obj 15]
Img=Fog
Img Zoom=240
Static Rot=-0.21
X Pos=12
Y Pos=216
[Obj 16]
Img=Fog
Img Zoom=240
Static Rot=-0.21
X Pos=132
Y Pos=324
[Obj 17]
Img=Fog
Img Zoom=240
Static Rot=-0.21
X Pos=852
Y Pos=24
[Obj 18]
Img=Fog
Img Zoom=240
Static Rot=-0.21
X Pos=1164
Y Pos=204
[Obj 19]
Img=Fog
Img Zoom=240
Static Rot=-0.21
X Pos=1032
Y Pos=96
[Obj 2]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=108
Y Pos=108
[Obj 20]
Img=Fog
Img Zoom=240
Static Rot=0.21
X Pos=1200
Y Pos=72
[Obj 21]
Img=Fog
Img Zoom=240
Static Rot=0.21
X Pos=972
Y Pos=24
[Obj 22]
Img=Fog
Img Zoom=240
Static Rot=0.21
X Pos=1080
Y Pos=168
[Obj 23]
Img=Fog
Img Zoom=240
Static Rot=-0.18
X Pos=660
Y Pos=12
[Obj 24]
Img=Fog
Img Zoom=240
Static Rot=-0.18
X Pos=876
Y Pos=120
[Obj 25]
Img=Fog
Img Zoom=240
Static Rot=-0.18
X Pos=1044
Y Pos=252
[Obj 26]
Img=Fog
Img Zoom=240
Static Rot=0.18
X Pos=972
Y Pos=156
[Obj 27]
Img=Fog
Img Zoom=240
Static Rot=0.18
X Pos=1140
Y Pos=120
[Obj 28]
Img=Fog
Img Zoom=240
Static Rot=0.18
X Pos=1104
Y Pos=24
[Obj 29]
Img=Fog
Img Zoom=240
Static Rot=0.18
X Pos=1260
Y Pos=120
[Obj 3]
Img=Fog
Img Zoom=240
Static Rot=0.15
X Pos=48
Y Pos=168
[Obj 30]
Img=Fog
Img Zoom=240
Static Rot=-0.18
X Pos=1332
Y Pos=24
[Obj 31]
Img=Fog
Img Zoom=240
Static Rot=0.21
X Pos=1440
Y Pos=0
[Obj 32]
Img=Fog
Img Zoom=240
Static Rot=0.21
X Pos=1716
Y Pos=48
[Obj 33]
Img=Fog
Img Zoom=240
Static Rot=-0.21
X Pos=1572
Y Pos=24
[Obj 34]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=1752
Y Pos=156
[Obj 35]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=1788
Y Pos=300
[Obj 36]
Img=Fog
Img Zoom=240
Static Rot=0.15
X Pos=1788
Y Pos=72
[Obj 37]
Img=Fog
Img Zoom=240
Static Rot=0.15
X Pos=1644
Y Pos=0
[Obj 38]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=924
Y Pos=72
[Obj 39]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=1092
Y Pos=72
[Obj 4]
Img=Fog
Img Zoom=240
Static Rot=0.15
X Pos=144
Y Pos=276
[Obj 40]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=1032
Y Pos=192
[Obj 41]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=1176
Y Pos=144
[Obj 42]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=1260
Y Pos=48
[Obj 43]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=1776
Y Pos=24
[Obj 44]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=1524
Y Pos=0
[Obj 45]
Img=FogLite
Img Zoom=240
Static Rot=-0.14
X Pos=1632
Y Pos=96
[Obj 46]
Img=FogLite
Img Zoom=240
Static Rot=0.12
X Pos=1380
Y Pos=108
[Obj 47]
Img=FogLite
Img Zoom=240
Static Rot=0.10
X Pos=1500
Y Pos=72
[Obj 48]
Img=FogLite
Img Zoom=240
Static Rot=0.10
X Pos=756
Y Pos=72
[Obj 49]
Img=FogLite
Img Zoom=240
Static Rot=0.12
X Pos=924
Y Pos=228
[Obj 5]
Img=Fog
Img Zoom=240
Static Rot=0.15
X Pos=324
Y Pos=312
[Obj 50]
Img=FogLite
Img Zoom=240
Static Rot=0.14
X Pos=1140
Y Pos=288
[Obj 51]
Img=FogLite
Img Zoom=240
Static Rot=0.10
X Pos=204
Y Pos=60
[Obj 52]
Img=FogLite
Img Zoom=240
Static Rot=-0.08
X Pos=312
Y Pos=144
[Obj 53]
Img=FogLite
Img Zoom=240
Static Rot=-0.08
X Pos=528
Y Pos=300
[Obj 54]
Img=CaveTexture
Img Zoom=265
Layer=-1
X Pos=1344
Y Pos=168
[Obj 55]
Img=CaveTexture
Img Zoom=265
Layer=-1
X Pos=168
Y Pos=168
[Obj 56]
Obj=SFX
Obj Str A=Large Rock Roll
Type=Embedded
X Pos=48
Y Pos=24
[Obj 57]
Obj=SFX
Obj Str A=Large Rock Roll
Type=Embedded
X Pos=648
Y Pos=24
[Obj 6]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=48
Y Pos=300
[Obj 7]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=48
Y Pos=216
[Obj 8]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=228
Y Pos=312
[Obj 9]
Img=Fog
Img Zoom=240
Static Rot=0.21
X Pos=36
Y Pos=48
